/* Fix SVG in <img> tags not scaling in IE9, IE10, IE11
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}


/* TODO: Fix <img> css values in style.css (about line #182) replace value "width: auto" */
#articleDetailWht img {
	width: 100%;
}


/* Row 1 
 * ----------*/
.full-width-bg {
    padding: 0 5%;
	background-image: url(../images/469465180.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    /*background: -moz-linear-gradient(-45deg, #006450 0%, #f3f3f3 100%);
    background: -webkit-linear-gradient(-45deg, #006450 0%,#f3f3f3 100%);
    background: linear-gradient(135deg, #006450 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006450', endColorstr='#f3f3f3',GradientType=1 );*/
}

.full-width-bg .max-width-1440 h1,
.full-width-bg .max-width-1440 h2 {
	color: #003f6d;
	text-shadow: none;
}

.columns-two {
	width: 50%;
	overflow: hidden;
}

.header-text-padding {
	padding-top: 75px;
}

#headlineHeaderCopy {
	display: none;
}

.img-header-partner {
	background-image: url(../images/157187079.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
}

.letter-spacing-point-one-rem {
    letter-spacing: 0.1rem;
    color: #ee8428 !important;
}



/* Row 2 
 * ----------*/
.one-third-first h3 {
    color: #ee8428;
}

/* Overwrite class from style.css - keep arrow at top when text wraps */
.arrow-left-circle-bg {
    background-position: 0% 10%;
}


/* Row 3 
 * ----------*/
#loginRequestOneThird {
	width: 30%;
}
#loginRequestTwoThirds {
	width: 62%;
    margin: 0 0 0 8%;
}


/* Row 4 
 * ----------*/
.benefit-arrow-column {
	 width: 30px;
}
.benefit-title-column  {
	width: 55%;
}
.benefit-column {
	width: 13%;
}



/* Row 5 
 * ----------*/
.hr-bottom-padded-legend {
	padding-bottom: 0.5rem;
	border-bottom: 1px #949e9e solid;
}
.hr-bottom {
	border-bottom: 1px #949e9e solid;
}

#leadReferralTrigger,
#dedicatedEngnrTrigger,
#mdfAccruedTrigger,
#marketingTeamSupportTrigger,
#assignedSalesRepTrigger,
#escalatingDiscountsTrigger,
#accessTechSupportTrigger,
#classroomTrainingTrigger,
#promoUpdatesTrigger,
#evalEquipmentTrigger,
#accessPartnerSiteTrigger {
	display: inline-block;
	color: #7bc34b;
}
.link-color {
	color: #53b044;
}

.rotate-0 {
    transform:             rotate( 0deg );            
        -moz-transform:    rotate( 0deg );            
        -ms-transform:     rotate( 0deg );            
        -o-transform:      rotate( 0deg );            
        -webkit-transform: rotate( 0deg );            
    transition:             transform 550ms ease;
        -moz-transition:    -moz-transform 550ms ease;
        -ms-transition:     -ms-transform 550ms ease;
        -o-transition:      -o-transform 550ms ease;
        -webkit-transition: -webkit-transform 550ms ease;
}

.rotate-90 {
    transform:             rotate( 90deg );            
        -moz-transform:    rotate( 90deg );            
        -ms-transform:     rotate( 90deg );            
        -o-transform:      rotate( 90deg );            
        -webkit-transform: rotate( 90deg );            
    transition:             transform 550ms ease;
        -moz-transition:    -moz-transform 550ms ease;
        -ms-transition:     -ms-transform 550ms ease;
        -o-transition:      -o-transform 550ms ease;
        -webkit-transition: -webkit-transform 550ms ease;
}

.height-natural{
	max-height: 200px;
}

.height-collapsed{
	max-height: 0;
}

#leadReferralExpandingCnt,
#dedicatedEngnrExpandingCnt,
#mdfAccruedExpandingCnt,
#marketingTeamSupportExpandingCnt,
#assignedSalesRepExpandingCnt,
#escalatingDiscountsExpandingCnt,
#accessTechSupportExpandingCnt,
#classroomTrainingExpandingCnt,
#promoUpdatesExpandingCnt,
#evalEquipmentExpandingCnt,
#accessPartnerSiteExpandingCnt {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	
	padding-left: 30px;
	overflow: hidden;
}

.benefits-chart-padding {
	padding: 0.25rem 0;
}

.margin-bottom-quarter-rem {
	margin-bottom: 0.25rem !important;
}

.arrow-label-padding {
	padding-top: 6px;
	padding-bottom: 6px;
}

.icon-checkmark-padding {
	padding: 5px 0;
}

.checkmark-yes {
	background-image: url(../images/icon-checkmark-orange.svg);
	background-repeat: no-repeat;
	background-size: 28px 28px;
	background-position: center center;
}

.dollarmark-one {
	background-image: url(../images/icon-dollar-sign-one-orange.svg);
	background-repeat: no-repeat;
	background-size: 28px 28px;
	background-position: center center;
}
.dollarmark-two {
	background-image: url(../images/icon-dollar-sign-two-orange.svg);
	background-repeat: no-repeat;
	background-size: 28px 28px;
	background-position: center center;
}
.dollarmark-three {
	background-image: url(../images/icon-dollar-sign-three-orange.svg);
	background-repeat: no-repeat;
	background-size: 40px 28px;
	background-position: center center;
}





@media screen and (max-width: 1000px) {
	.columns-two:nth-child(1) {
		width: 45%;
	}
	.columns-two:nth-child(2) {
		width: 55%;
	}

}

@media screen and (max-width: 900px) {
	#headlineHeaderCopy {
		display: block;
	}
	#headlineHeader {
		display: none;
	}
	.header-text-padding {
		padding-top: 45px;
	}
}


@media screen and (max-width: 768px) {
	
	.columns-two:nth-child(1) {
		width: 40%;
	}
	.columns-two:nth-child(2) {
		width: 60%;
	}
	.p-largest-font-nopad {
		font-size: 18px;
	}
	.margin-bottom-three-rem {
		margin-bottom: 2rem !important;
	}
	.checkmark-yes,
	.dollarmark-one,
	.dollarmark-two {
		background-size: 24px 24px;
	}
	.dollarmark-three {
		background-size: 34px 24px;
	}
	
}


@media screen and (max-width: 640px) {
	.columns-two:nth-child(1) {
		width: 100%;
		float: none;
	}
	.columns-two:nth-child(2) {
		display: none;
	}
	.header-text-padding {
		padding-top: 40px;
	}
	
	.p-largest-font-nopad {
		font-size: 18px;
	}
	.full-width-bg {
		background-image: url(../images/469465180-157187079.jpg);
	}
	
	.contents-white .columns .two-thirds-last .element {
		margin-top: 2rem !important;
	}
	
	#loginRequestOneThird,
	#loginRequestTwoThirds {
		width: 100%;
		float: none;
		margin: 0;
	}
	
	#loginRequestTwoThirds {
		margin-top: 2rem;
	}
	
	#loginRequestTitle,
	#partnerBenefitsTitle,
	#partnerBenefitsParag {
		text-align: left !important;
	}
	
	.checkmark-yes,
	.dollarmark-one,
	.dollarmark-two {
		background-size: 20px 20px;
	}
	
	.dollarmark-three {
		background-size: 29px 20px;
	}

}

@media screen and (max-width: 550px) {
	.benefit-title-column {
		width: 50%;
	}
}